Product comparison · 2 wired routers

TP-Link ER7406 wired router Gigabit Ethernet Black vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 27specifications compared
  • 14differ
  • 13identical
  • 47known for one product only

Key differences

The TP-Link ER7406 wired router Gigabit Ethernet Black has 1 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (5 vs 4). The TP-Link ER7406 wired router Gigabit Ethernet Black has 40 more VPN tunnels quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (50 vs 10). The TP-Link ER7406 wired router Gigabit Ethernet Black has 99 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (294 mm vs 195 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Ethernet interface type: Gigabit Ethernet on the TP-Link ER7406 wired router Gigabit Ethernet Black, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • ER7406 wired router Gigabit Ethernet Black:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • ER7406 wired router Gigabit Ethernet Black:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Ethernet LAN data rates
    • ER7406 wired router Gigabit Ethernet Black:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • ER7406 wired router Gigabit Ethernet Black:5
    • TD-W9970B wired router Fast Ethernet White:4
  • VPN tunnels quantity
    • ER7406 wired router Gigabit Ethernet Black:50
    • TD-W9970B wired router Fast Ethernet White:10
  • Cables included
    • ER7406 wired router Gigabit Ethernet Black:AC
    • TD-W9970B wired router Fast Ethernet White:LAN (RJ-45), Phone (RJ-11)
  • Product colour
    • ER7406 wired router Gigabit Ethernet Black:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Operating temperature (T-T)
    • ER7406 wired router Gigabit Ethernet Black:0 - 50 °C
    • TD-W9970B wired router Fast Ethernet White:0 - 40 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of ER7406, TD-W9970B
74 specifications
WAN connection1 differ
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Static routeKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Installed SFP modules quantityKnown for one1Unknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security2 differ
Security algorithmsDiffers128-bit AES, 192-bit AES, 256-bit AES, DES, MD5, SHA-1, SHA-2, SHA-384, SHA-51264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityDiffers5010
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
DoS attack preventionKnown for oneYesUnknown — not stated by the source
ARP attack preventionKnown for oneYesUnknown — not stated by the source
ICMP attack preventionKnown for oneYesUnknown — not stated by the source
Packaging content1 differ
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedDiffersACLAN (RJ-45), Phone (RJ-11)
Features1 differ
Windows operating systems supportedDiffersWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XPWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR4Unknown — not stated by the source
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Power consumption (max)Known for one7.5 WUnknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50/60 HzUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Weight & dimensions3 differ
WidthDiffers294 mm195 mm
DepthDiffers140 mm130 mm
HeightDiffers44 mm36 mm
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Certificatesidentical
Compliance certificatesKnown for oneCE, Federal Communications Commission (FCC), RoHSUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons